---
name: Ruben Govender
start_date: 2019-09-30
locality: Rochester Hills, Michigan
country: USA
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader
  (US Central)</a>
reports_to: adam-o
picture: rubengovender.jpeg
twitter: 
gitlab: rgovender
departments:
- Sales
story: A passsionate salesperson who focuses on his customers needs and solving their
  immediate problems. His goal is to simplify business processes and make enterprises
  more effective. Outside of work, Ruben is a family man with a wife, two sons and
  dog. He enjoys golf, traveling and wildlife.
